<div class="container">
    <h3 mat-dialog-title>Estas seguro de Eliminarlo?</h3>
    <div mat-dialog-content>
      <ul class="clearfix">
        <li>
          <p>
            <span class="font-weight-bold">Motivo: </span> {{data.NombreMotivo}}
          </p>
        </li>
        <li>
          <p><span class="font-weight-bold">Tiempo de consulta: </span>{{data.Tiempo}} Min.</p>
        </li>
      </ul>
    </div>
    <div mat-dialog-actions class="mb-1">
      <button mat-flat-button color="warn" (click)="confirmDelete()">
        Eliminar
      </button>
      <button mat-flat-button (click)="onNoClick()" tabindex="-1">Cancelar</button>
    </div>
  </div>
  